<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<META Http-Equiv="Cache-Control" Content="no-cache">
<META Http-Equiv="Pragma" Content="no-cache">
<META Http-Equiv="Cache" Content="no store">
<META Http-Equiv="Expires" Content="0">
<title>Maracuja - Aide - Balance d'entr&eacute;e</title>
<link rel="stylesheet" href="http://www.univ-lr.fr/apps/support/maracuja/maracuja.css" type="text/css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
<!--
.tableContentCell {	background-color:#E1DEEF;
	color:#000000;
}
.tableHeaderCell {	background: #000066;
	color:#FFFFFF;
	font-weight: bold;
}
-->
</style>
<style type="text/css">
<!--
.excel1 {
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:black;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial;
text-align:general;
vertical-align:bottom;
border:none;
white-space:nowrap;
}
.excel3 {
font-weight:700;
font-family:Arial, sans-serif;
border:none;
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:black;
font-size:10.0pt;
font-style:normal;
text-decoration:none;
text-align:general;
vertical-align:bottom;
white-space:nowrap;
}
.excel5 {
font-weight:700;
font-family:Arial, sans-serif;
text-align:center;
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:black;
font-size:10.0pt;
font-style:normal;
text-decoration:none;
vertical-align:bottom;
border:none;
white-space:nowrap;
}
.excel4 {
font-weight:700;
font-family:Arial, sans-serif;
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:black;
font-size:10.0pt;
font-style:normal;
text-decoration:none;
text-align:general;
vertical-align:bottom;
border:none;
white-space:nowrap;
}
.excel2 {
border:none;
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:black;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial;
text-align:general;
vertical-align:bottom;
white-space:nowrap;
}
.excel6 {
text-align:center;
padding-top:1px;
padding-right:1px;
padding-left:1px;
color:black;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial;
vertical-align:bottom;
border:none;
white-space:nowrap;
}
-->
</style>
</head>

<body>
<h1>Maracuja - Balance d'entr&eacute;e </h1>
<p><em>Mise &agrave; jour : 15/12/2005<br>
</em><em>rodolphe.prin@univ-lr.fr</em></p>
<hr>
<h2>Interface de balance d'entr&eacute;e</h2>
<p>Cet &eacute;cran est accessible via Outils/Balance d'entr&eacute;e  </p>
<p>Les comptes et montant visibles ici ne correspondent pas &agrave; une quelconque r&eacute;alit&eacute;... il s'agit juste d'exemple.</p>
<p><img src="bentree.png" width="978" height="727"></p>
<p>&nbsp;</p>
<h4>M&eacute;thode</h4>
<blockquote>
  <p>Vous avez la possibilit&eacute; de cr&eacute;er les &eacute;critures de balance d'entr&eacute;e de mani&egrave;re consolid&eacute;e (toutes les &eacute;critures seront faites sur l'agence) ou bien par code gestion (dans ce cas seules les &eacute;critures sur le compte 890 sont pass&eacute;es sur l'agence). Le choix de telle ou telle m&eacute;thode vous appartient, &agrave; vous de d&eacute;terminer quelle est la m&eacute;thode &agrave; utiliser suivant les comptes.</p>
</blockquote>
<h4>Comptes disponibles pour la BE</h4>
<blockquote>
  <p>Vous visualisez ici les comptes qui ont des restes &agrave; &eacute;marger en d&eacute;bit et/ou en cr&eacute;dits. Lorsque la ligne du compte est rouge, ca signifie qu'il y a un reste &agrave; &eacute;marger n&eacute;gatif, ceci pour vous permettre d'&eacute;ventuellement d&eacute;tecter une anomalie et de prendre les d&eacute;cisions en cons&eacute;quences. Les comptes et montant affich&eacute;s dans cette liste d&eacute;pendent de la m&eacute;thode s&eacute;lectionn&eacute;e (consolid&eacute;e ou non).</p>
  <p>Basculez vers la droite (en vous aidant des fl&egrave;ches) les comptes pour lesquels vous voulez cr&eacute;er les &eacute;critures de BE. </p>
</blockquote>
<h4>Comptes s&eacute;lectionn&eacute;s pour la BE</h4>
<blockquote>
  <p>Tous les comptes qui apparaissent ici vont &ecirc;tre &quot;repris&quot; avec une/plusieurs &eacute;criture(s) de BE quand vous cliquerez sur le bouton &quot;Cr&eacute;er les &eacute;critures&quot; </p>
</blockquote>
<h4>Options</h4>
<ul>
  <li> Solde (Reprise du solde debiteur ou cr&eacute;diteur des &eacute;critures non &eacute;marg&eacute;es) : On ne reprend que le solde du compte</li>
  <li>D&eacute;bit et cr&eacute;dit (Reprise du d&eacute;bit et du cr&eacute;dit des &eacute;critures non &eacute;marg&eacute;es) : Une &eacute;criture en d&eacute;bit et en cr&eacute;dit sera cr&eacute;&eacute;e</li>
  <li>D&eacute;taill&eacute;e (Reprise de toutes les &eacute;critures non &eacute;marg&eacute;es)</li>
  <li>Manuelle (Ne plus afficher ces comptes ici) : utilisez cette option avec les comptes pour lesquels vous avez cr&eacute;&eacute; une &eacute;criture de BE manuellement (sans utiliser cet outil). Dans ce cas, aucune &eacute;criture ne sera cr&eacute;&eacute;e, mais le compte n'apparaitra plus sur cet &eacute;cran. </li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<h2>Fonctionnement de la balance d'entr&eacute;e &agrave; travers quelques exemples de cas.</h2>
<p>&nbsp; </p>
<h3>1 Reprise du solde d&eacute;biteur ou cr&eacute;diteur, une &eacute;criture regroupant tous les comptes </h3>
<h4>Exemple 1.1 </h4>
<table width="55%"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableHeaderCell">
    <td>Compte</td>
    <td>Reste &agrave; &eacute;marger en d&eacute;bit</td>
    <td>Reste &agrave; &eacute;marger en cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>a</td>
    <td>0</td>
    <td>2</td>
  </tr>
  <tr class="tableContentCell">
    <td>b</td>
    <td>123</td>
    <td>0</td>
  </tr>
</table>
<p>&nbsp;</p>
<p>On va obtenir l'&eacute;criture suivante </p>
<table width="55%"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableHeaderCell">
    <td>Compte</td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>890</td>
    <td>0</td>
    <td>121</td>
  </tr>
  <tr class="tableContentCell">
    <td>a</td>
    <td>0</td>
    <td>2</td>
  </tr>
  <tr class="tableContentCell">
    <td>b</td>
    <td>123</td>
    <td>0</td>
  </tr>
</table>
<p>&nbsp;</p>
<h4>Exemple 1.2 </h4>
<table width="55%"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableHeaderCell">
    <td>Compte</td>
    <td>Reste &agrave; &eacute;marger en d&eacute;bit</td>
    <td>Reste &agrave; &eacute;marger en cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>a</td>
    <td>0</td>
    <td>2</td>
  </tr>
  <tr class="tableContentCell">
    <td>b</td>
    <td>-123</td>
    <td>0</td>
  </tr>
</table>
<p>&nbsp;</p>
<p>On va obtenir l'&eacute;criture suivante </p>
<table width="55%"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableHeaderCell">
    <td>Compte</td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>890</td>
    <td>0</td>
    <td>-125</td>
  </tr>
  <tr class="tableContentCell">
    <td>a</td>
    <td>0</td>
    <td>2</td>
  </tr>
  <tr class="tableContentCell">
    <td>b</td>
    <td>-123</td>
    <td>0</td>
  </tr>
</table>
<p>&nbsp;</p>
<h3>2. Reprise du solde d&eacute;biteur ou cr&eacute;diteur, une &eacute;criture par compte</h3>
<h4>Exemple 2.1 </h4>
<table width="55%"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableHeaderCell">
    <td>Compte</td>
    <td>Reste &agrave; &eacute;marger en d&eacute;bit</td>
    <td>Reste &agrave; &eacute;marger en cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>a</td>
    <td>0</td>
    <td>2</td>
  </tr>
  <tr class="tableContentCell">
    <td>b</td>
    <td>-123</td>
    <td>0</td>
  </tr>
</table>
<p>&nbsp;</p>
<p>On va obtenir les deux &eacute;critures suivantes </p>
<table width="55%"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableHeaderCell">
    <td>Compte</td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>890</td>
    <td>2</td>
    <td>0</td>
  </tr>
  <tr class="tableContentCell">
    <td>a</td>
    <td>0</td>
    <td>2</td>
  </tr>
</table>
<p>&nbsp;</p>
<table width="55%"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableHeaderCell">
    <td>Compte</td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>890</td>
    <td>0</td>
    <td>-123</td>
  </tr>
  <tr class="tableContentCell">
    <td>b</td>
    <td>-123</td>
    <td>0</td>
  </tr>
</table>
<p>&nbsp;</p>
<h3>3. Reprise du d&eacute;bit et du cr&eacute;dit, une &eacute;criture par compte</h3>
<h4>Exemple 3.1 </h4>
<table width="55%"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableHeaderCell">
    <td>Compte</td>
    <td>Reste &agrave; &eacute;marger en d&eacute;bit</td>
    <td>Reste &agrave; &eacute;marger en cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>a</td>
    <td>0</td>
    <td>2</td>
  </tr>
  <tr class="tableContentCell">
    <td>b</td>
    <td>123</td>
    <td>51</td>
  </tr>
</table>
<p>&nbsp;</p>
<p>On va obtenir l'&eacute;criture suivante </p>
<table width="55%"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableHeaderCell">
    <td>Compte</td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>890</td>
    <td>0</td>
    <td>70</td>
  </tr>
  <tr class="tableContentCell">
    <td>a</td>
    <td>0</td>
    <td>2</td>
  </tr>
  <tr class="tableContentCell">
    <td>b</td>
    <td>123</td>
    <td>51</td>
  </tr>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
</body>
</html>
